* {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    padding: 0;
    margin: 0;
    border: 0;
}

body {
    background: white;
    color: #000000;
    text-align: left;
    height: 95%;
}

body.external, html {
    height: 100%;
    padding-right: 0px;
}

.strong {
    font-weight: bold;
}

a.lien_photo {
    color: white;
    text-decoration: none;
}

a.lien_photo:link {
    color: white;
    text-decoration: none;
}

a.lien_photo:visited {
    color: white;
    text-decoration: none;
}

a.lien_photo:active {
    color: white;
    text-decoration: none;
}

a, p {
    border: none
}

a:link {
    color: #394d63; /* 293c50;*/
    text-decoration: none;
}

a:hover, a:hover:visited {
    text-decoration: underline;
}

a:visited {
    color: #394d63; /* 293c50;*/
    text-decoration: none;
}

a:active {
    color: #000000;
    background: #ADD8E6;
    text-decoration: underline;
}

.boiteliens a {
    display: block;
}

.boiteliens {
    color: #d8eafb;
    font-weight: bold;
    width: 150px;
}

.out {
    position: absolute;
    left: -500px;
}

.menu {
    display: block;
    width: 150px;
    height: 32px;
    text-align: center;
    color: #d0e8ff;
    font: "Comic Sans MS", cursive, sans-serif;
    background-image: url(links_flat.png);
    background-repeat: no-repeat;
}

.menu div {
    padding-top: 4px;
    color: #d0e8ff;
}

a.menu:hover div {
    color: white;
    text-shadow: 2px 2px 2px #426280;
}

a.menu:hover,
a.menu:focus {
    text-decoration: none;
    text-shadow: 2px 2px 2px #426280;
}

a.menu:focus,
a.menu:hover {
    background-image: url(links_3D.png);
    color: white;
}

h1 {
    background: #52799e;
    color: white;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 2px;
    padding-bottom: 2px;
    font-size: 14pt;
}

h2 {
    color: black;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    font-size: 12pt;
    border-top: 1px solid #52799e;
}

h1 + h2 {
    border-top: none;
}

h3 {
    color: black;
    margin-top: 10px;
    margin-left: 12px;
    margin-right: 0px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    font-size: 11pt;
}

p {
    color: black;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    font-size: 11pt;
}

li {
    margin-left: 40px;
}

ul li ul {
    list-style-image: url(bullet.png);
    list-style-type: none;
}

ul {
    list-style-image: url(bullet.png);
    list-style-type: none;
}

.shell {
    font-family: monospace;
    font-size: 0.9em;
}

/*
.flag {
    display: block;
    vertical-align: middle;
    position: absolute;
    right: 50px;
    top: 60px;
}

.flag img {
    vertical-align: middle;
}

.flag2 {
    display: block;
    vertical-align: middle;
    position: absolute;
    right: 10px;
    top: 60px;
}

.flag2 img {
    vertical-align: middle;
}
*/

.flags {
    vertical-align: middle;
    position: absolute;
    right: 10px;
    top: 10px;
}

.flags img {
    vertical-align: middle;
    padding-right:5px
}

/*
.firefox {
    color: #555555;
    display: block;
    position: absolute;
    right: 10px;
    top: 0px;
    text-align: left;
    vertical-align: middle;
    height: 100px;
}

.firefox img {
    vertical-align: middle;
}
*/

.mention {
    color: #555555;
    font-size: 0.8em;
    width: 100%;
    text-align: left;
}
.cvs {
    display: none;
    color: #AAAAAA;
    font-size: 0.8em;
    width: 100%;
    text-align: right;
}

hr {
    border-top: 2px groove #52799e;
}

.image {
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
}

.lien {
    margin-bottom: 1px;
    height: 30px;
    display: block;
    cursor: pointer;
}

div.boiteliens {
    width:150px;
    padding: 10px 2px 0px 4px;
}

.divleft {
    width:150px;
    /*height: 100%;*/
    vertical-align: top;

}

.divmain {
    width: 99%;
    /*height: expression(document.body.offsetHeight - 185 + "px");*/
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 2px;
    padding-right: 0px;
}

html>body .divmain {
    height: 70%;
}

.divmain iframe {
    width: 100%;
    height: 100%;
    /*height: expression(document.body.offsetHeight - 185 + "px");*/
    height: expression(parentNode.offsetHeight + "px");
    border: none;
    border-width: 0px;
}

.container {
    width: 100%;
    height: 100%;
}

.firstrow {
    height: 1%;
}

.mainrow {
    height: 70%;
    vertical-align:top;
}

.bottomrow p {
    float: left;
}

.bottomrow td {
    width: 100%;
    text-align: left;
}

.bottomrow {
    height: 1%;
    width: 100%;
}

table.modes {
    border-collapse: collapse;
}

table.modes td {
    vertical-align: top;
    padding: 6pt 12pt 6pt 12pt;
}

.firstCol3 {
    width: 33%;
}

.otherCol3 {
    width: 33%;
    border-left: solid 2px #52799e;
}

.firstCol2 {
    width: 50%;
}

.otherCol2 {
    width: 50%;
    border-left: solid 2px #52799e;
}

.otherRow .otherCol2, .otherRow .firstCol2 {
    border-top: solid 2px #52799e;
}

.note {
    font-weight: bold;
}
